snapappointments - bootstrap-select 1.13.10 dependencies status

The jQuery plugin that brings select elements into the 21st century with intuitive multiselection, searching, and much more. Now with Bootstrap 4 support.

No dependencies